com.google.gwt.activity.shared

## Interface FilteredActivityMapper.Filter

Enclosing class:
  FilteredActivityMapper

    public static interface FilteredActivityMapper.Filter

Implemented by objects that want to interpret one place as another.

### Method Summary

All Methods Instance Methods Abstract Methods
`Place` `filter(Place place)` Returns the filtered interpretation of the given `Place`.

### Method Detail

#### filter

    Place filter(Place place)

Returns the filtered interpretation of the given `Place`.

Parameters:
  `place` - the input `Place`.
Returns:
  the output `Place`.